<?xml version="1.0" encoding="UTF-16"?>
<!-- Key name translation-->
<!-- Item[ID]: keyboard layout [KLID] -->
<!-- Item[Path]: language path -->
<Root Ver="1">
  <Item ID="FFFFFFFF" Path="Default\All.xml"/>
  <Item ID="00000404" Path="Default\ChineseTraditional.xml"/>
  <Item ID="00000439" Path="Default\Hindi.xml"/>
  <Item ID="00010439" Path="Default\Hindi.xml"/>
  <Item ID="0000040C" Path="Default\French.xml"/>
  <Item ID="00000C0C" Path="Default\French.xml"/>
  <Item ID="00001009" Path="Default\French.xml"/>
  <Item ID="A000040C" Path="Default\French.xml"/>
  <Item ID="00000407" Path="Default\German.xml"/>
  <Item ID="00010407" Path="Default\German.xml"/>

</Root>